<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawColumnHeaderBackgroundEventArgs Members

BetterListViewDrawColumnHeaderBackgroundEventArgs overview

#### Public Instance Constructors

BetterListViewDrawColumnHeaderBackgroundEventArgs Constructor | Initializes a new instance of the BetterListViewDrawColumnHeaderBackgroundEventArgs class.

#### Public Instance Properties

ColumnHeader | Gets or sets the column header to draw.
ColumnHeaderBounds | Gets or sets the column header boundaries.
ColumnHeaderStateInfo | Gets or sets the column header state information.
Graphics | Gets or sets the Graphics object used for drawing.

#### See Also

BetterListViewDrawColumnHeaderBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace